{% extends "base.html" %}

{% block title %}Accueil{% endblock %}

{% block style %}
{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'movies/dist/css/main.css' %}">
{% endblock %}

{% block content %}
  <h1>Films récents :</h1>
  {% if latest_movie_list %}
    <div class="movies_list">
      {% for movie in latest_movie_list %}
        {% if movie.poster %}
          <img src="{{ movie.poster.url }}" alt="Affiche de {{ movie.title }}">
        {% else %}
          <img src="{{ movie.poster_url }}" alt="Affiche de {{ movie.title }}">
        {% endif %}
      {% endfor %}
    </div>
  {% else %}
    <p>Il n'y a pas de films pour le moment !</p>
  {% endif %}
{% endblock %}
